/* 
    Document   : SBUI.Popup
    Created on : Jun 3, 2014, 4:11:00 PM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

.SBUI_Popup{
    border-radius: 10px;
    background-color: rgba(255,255,255,0.8);
    position:fixed;
    -webkit-backface-visibility: hidden;
    z-index: 15000;
    overflow:hidden;
}

.SBUI_Popup_fader{
    background-color: #000000;
    opacity: 0.7;
    position: fixed;
    -webkit-backface-visibility: hidden;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index: 15000;
}
.SBUI_Popup_Titlebar{
    background-color: rgba(255,255,255,0.7);
    margin-bottom: 1px;
    padding: 12px;
}
.navbtn_left{
    float:left;
}
.navbtn_right{
    float:right;
}
.navbtn_left, .navbtn_right{
    color: #4488ee;
    font-weight: lighter;
    font-size: 14px;
}
.nav_title{
    font-weight: bold;
    font-size: 17px;
    color: #444;
    text-align: -webkit-center;
    text-align: center;
}
.SBUI_Popup_Content{
    background-color: rgba(255,255,255,0.7);
    height: 152px;
    overflow-y: scroll;
}
.popup_textarea {
    width: 94%;
    height: 85%;
    margin: 0px;
    padding: 3%;
    border: none;
    background: none;
    font-size: 16px;
    color:#444;
}
.popup_textarea:focus{
    outline:none;
}
.popup_image{
    float: right;
    margin: 10px;
    max-height: 100px;
    max-width: 80px;
}